%% Random forest - shark

paramFindPlotsRF('../../Data/Nahodny les - shark/paramFind.csv')
bestImages('../../Data/Nahodny les - shark/',5,6)
slices('../../Data/Nahodny les - shark/slicesResult.mat')

%% N SVM - dlib

paramFindPlots('../../Data/N SVM - dlib/paramFind.csv', 'N')
bestImages('../../Data/N SVM - dlib/',3,4)
slices('../../Data/N SVM - dlib/slicesResult.mat')

%% C SVM - dlib

paramFindPlots('../../Data/C SVM - dlib/paramFind.csv', 'log_{10}(C)')
bestImages('../../Data/C SVM - dlib/',3,4)
slices('../../Data/C SVM - dlib/slicesResult.mat')